@charset "utf-8";
/* CSS Document */

.xdcy_top img {
    display: block;
}
@font-face{
	font-family:FZCQJW;
	src:url(http://www.jxxdf.com/font/FZCQJW.TTF)
	}
body {
    background: white;
}
.xdcy_form p:nth-child(1) {
    text-align: center;
    font-weight: 700;
    color: #373737;
    font-size: 1.6rem;
    letter-spacing: 2px;
    font-family: FZCQJW;
    padding: 3% 0 1% 0;
}
.xdcy_form p:nth-child(2) {
    text-align: center;
    color: #373737;
    font-size: 1.2rem;
}
.xdcy_form form input {
    display: block;
    border: 1px solid #594853;
    width: 80%;
    height: 3.3rem;
    border-radius: .7rem;
    text-indent: 2%;
    margin: 3% auto;
}
#submit {

    background: #fec036;
    font-weight: 700;
    text-indent: 0;
    border: none;
    box-shadow: 1px 2px 3px;
    font-size: 1.6rem;
    letter-spacing: 3px;

}
.xdcy_01 p {
    text-align: center;
    color: #40312a;
    font-size: 1.3rem;
    letter-spacing: 1px;
    padding: 1%;
}
.xdcy_01 img {
    display: block;
    width: 90%;
    margin: 0 auto;
}
.xd_zx {
    display: flex;
}
.xd_zx a {
    background: #ffa524;
    color: white;
    display: block;
    width: 43%;
    margin: 3% auto;
    text-align: center;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.58rem;
    letter-spacing: 1px;
    font-weight: 700;
    border-radius: 1rem;
}
.xdcy_02 p {

    text-align: center;
    color: #40312a;
    font-size: 1.3rem;
    letter-spacing: 1px;
    padding: 1%;

}
.xdcy_02 ul {

    display: flex;

}
.xdcy_02 ul li {

    width: 46%;
    margin-left: 2.5%;
    margin-bottom: 2%;

}
.xdcy_03 p {

    text-align: center;
    color: #40312a;
    font-size: 1.3rem;
    letter-spacing: 1px;
    padding: 1%;

}
.xdcy_03 a {

    background: #ffa524;
    color: white;
    display: block;
    width: 43%;
    margin: 3% auto;
    text-align: center;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.58rem;
    letter-spacing: 1px;
    font-weight: 700;
    border-radius: 1rem;

}
	